/*
 * CPU Usage plugin to VDR (C++)
 *
 * (C) 2006 Philipp Glass <philipp.glass@web.de>
 *
 * This code is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This code is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * Or, point your browser to http://www.gnu.org/copyleft/gpl.html
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "CPU Monitor", // ENGLISH
    "CPU-Monitor", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  
  { "CPU Utilisation", // ENGLISH
    "CPU-Auslastung", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "CPU Utilisation", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  
  { "points", // ENGLISH
    "Punkte", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "lines", // ENGLISH
    "Linien", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "solid", // ENGLISH
    "ausgefuellt", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "width", // ENGLISH
    "Breite", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "height", // ENGLISH
    "Hoehe", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Appearance", // ENGLISH
    "Erscheinungsbild", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "seconds", // ENGLISH
    "Sekunden", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "milliseconds", // ENGLISH
    "Millisekunden", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "minutes", // ENGLISH
    "Minuten", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "display mode", // ENGLISH
    "Ausgabemodus", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "polling interval", // ENGLISH
    "Abfrageintervall", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "polling interval unit", // ENGLISH
    "Abfrageintervall Einheit", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "no", // ENGLISH
    "nein", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "non", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "yes", // ENGLISH
    "ja", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "oui", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Polling", // ENGLISH
    "Polling", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Position X", // ENGLISH
    "Position X", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
  { "Position Y", // ENGLISH
    "Position Y", // GERMAN
    "", // TODO
    "", // ITALIAN
    "", // NL
    "", // TODO
    "", // FR
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // HU
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
  },
 { NULL }
};
